$kind: http-request
name: Seleccionar Servicio por ID
url: "{{base_url}}/servicio/SeleccionarServicio.php?id=10"
method: GET
headers:
  Authorization: Bearer {{token}}
  Accept: application/json
queryParams:
  - key: id
    value: "10"
    disabled: false
    description: ""
order: 4174199441720777
